Apologies, but I need *urgent* help with NVidia Geforce4 Go.

Colin Yates colin.yates at computer.org
Sun Sep 26 16:00:50 UTC 2004


Still doesn't work :(

Guess I will have to stick with Gentoo or SuSE until you guys move to 
xorg.  Alternatively, can I get hold of xorg from your repository?

felix wrote:

>On Sat, 2004-09-25 at 07:29 +0200, Fabio Massimo Di Nitto wrote:
>  
>
>>-----BEGIN PGP SIGNED MESSAGE-----
>>Hash: SHA1
>>
>>Colin Yates wrote:
>>| OK, I have downloaded latest AMD64 driver from NVIDIA, built from source,
>>| and got errors about /usr/X11R6/lib64/modules/extensions/libglx.a (no such
>>| file or directory).
>>|
>>| Can I just ignore these errors?
>>|
>>| It also complains that rivafb (compiled as kernel module) causes conflicts
>>| with the NVIDIA driver.  Should I also ignore thost?
>>
>>The latter is not a problem. It is only a warning. I am not sure about
>>the first error. You will have to try and see.
>>
>>In the worst case X will not start.
>>
>>    
>>
>
>
>I found that the 6111 version amd64 driver installer installs the 64 bit
>OpenGL libs in the right place but then overwrites them with the 32 bit
>ones, which is why you see a few error messages while installing.
>
>I have a script attached which unpacks the archive and puts the files
>where I think they should go. It could be wrong, but the UT2004 amd64
>demo works nicely after running it. Run it in a directory with the
>NVIDIA-Linux-x86_64-1.0-6111-pkg2.run file.
>
>
>Felix
>  
>





More information about the ubuntu-users mailing list